{
  "idConnectionErrorTitle": "সংযোগের ত্রুটি",
  "idConnectionErrorBody": "ইন্টারনেটের সাথে একটি সংযোগ স্থাপন করা যায়নি।\nঅনুগ্রহ করে ইন্টারনেটের সাথে সংযোগ করুন এবং অ্যাপ্লিকেশনটি পুনর্সূচনা করুন।",
  "idOperatingSystemErrorTitle": "অপারেটিং সিস্টেমের ত্রুটি",
  "idOperatingSystemErrorBody": "আপনার অপারেটিং সিস্টেমের এই সংস্করণটি অ্যাপ্লিকেশন দ্বারা সমর্থিত নয়।\n অনুগ্রহ করে নিশ্চিত করুন যে আপনার অপারেটিং সিস্টেম সম্পূর্ণভাবে আপ-টু-ডেট আছে।",
  "idHostAlreadyOpen": "Outlook শুরু হচ্ছে না।\nঅনুগ্রহ করে Outlook বন্ধ করুন যদি এটি ইতিমধ্যে চলতে থাকে ও আবার চেষ্টা করুন।",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 রানটাইম ইনস্টল করার সময় ত্রুটি",
  "idFailedToInstallEdgeBody": "WebView2 আপডেটিং-এ একটি সমস্যা হয়েছে এবং Outlook চলতে পারবে না। অনুগ্রহ করে আপনার প্রশাসকের সাথে যোগাযোগ করুন।",
  "idPromptLaunchApp": "{0} অবস্থান নিরাপদ নাও হতে পারে, আপনি কি চালিয়ে যেতে চান?",
  "idPromptLaunchAppTitle": "Outlook নিরাপত্তা বিজ্ঞপ্তি",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook-এর একটি নির্ভরতা আপডেট করা প্রয়োজন",
  "idPromptToInstallEdgeBody": "Microsoft Outlook-এর WebView2-এর সাম্প্রতিক সংস্করণ প্রয়োজন এবং এটি আপনার জন্য ইনস্টল করা যেতে পারে। নির্ভরতা আপডেট করতে প্রশাসককে অনুমতি দেওয়ার জন্য প্রম্পট করা হবে তখন অনুগ্রহ করে 'মঞ্জুরি দিন' নির্বাচন করুন। যদি আপনার সহায়তার প্রয়োজন হয়, তাহলে আপনার প্রশাসকের সাথে যোগাযোগ করুন"
}